body  {
 	border: none;
	background-color: #EDEDED;
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
   } 

.headline {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #666666;
	font-weight: bold;
	line-height: 30px;
}
.fliesstext {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: Black;
}
.fliesstext12 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12pt;
	color: Black;
}
a.fliesstextlink {
	color: #1E5D38;  
	text-decoration: none;	 
         }

a.fliesstextlink:link    { 	
	color: #1E5D38;

	}
a.fliesstextlink:visited { 	
	color: #1E5D38;
	}
	
a.fliesstextlink:hover   { 	
	color: #809BB0
	}
a.fliesstextlink:active  {  	
	color: #809BB0
	}


.submenuzelle {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #333333;
	line-height: 30px;
	border-bottom-width: 1px;
	border-bottom-style: solid;
	border-bottom-color: #CCCCCC;
}
.submenulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	padding-left: 15px;
	
}
.submenulink1 {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10pt;
	color: #666666;
	text-decoration: none;
	padding-left: 0px;
}
a.submenulink {
	color: #666666;     
         }

a.submenulink:link    { 	
	color: #666666;

	}
a.submenulink:visited { 	
	color: #666666;
	}
	
a.submenulink:hover   { 	
	color: #809BB0;
	font: bold;
	}
a.submenulink:active  {  	
	color: #809BB0;
	font: bold;
	}
.contentzelle {
	padding-right: 20px;
	padding-left: 20px;
	padding-top: 10px;
	padding-bottom: 10px;
}
.footer {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-decoration: none;
	padding-top: 5px;
	padding-bottom: 5px;
	padding-left: 15px;
}

a.footerlink {
	color: #E6E6FA;  
	text-decoration: none;	 
         }

a.footerlink:link    { 	
	color: #E6E6FA;  

	}
a.footerlink:visited { 	
	color: #336633;
	}
	
a.footerlink:hover   { 	
	color: #336633;
	}
a.footerlink:active  {  	
	color: #E6E6FA;  
	}
.hauptmenulink {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	text-decoration: none;
}
a.hauptmenulink {
	color: #FFFFFF;
	text-decoration: none;	 
         }

a.hauptmenulink:link    { 	
	color: #FFFFFF;

	}
a.hauptmenulink:visited { 	
	color: #FFFFFF;
	}
	
a.hauptmenulink:hover   { 	
	color: #000000;
	}
a.hauptmenulink:active  {  	
	color: #FFFFFF;
	}

.hauptmenuzelle {
	padding-right: 7px;
	padding-left: 7px;
}
.eingabe {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #666666;
	background-color: #EEEEEE;
	border: 1px solid #999999;
	height: 17px;
}
.formularbutton {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bolder;
	color: #FFFFFF;
	background-color: #336633;
}
.li{
	list-style-image: /stiftung_clip_bullet001_0000.gif
}
